.main_l2 {margin:0;}

/*модель*/
.pop_gallery {width:auto; max-width:920px;}
.pop_gllr-main {max-width:660px; width:100%;}
.pop_gllr-main .vrtcl_mddl {display:table; width:100%;}
.pop_gllr-main .vrtcl_mddl a, .pop_gllr-main .video_box {display:table-cell; vertical-align:middle;}

.pop_gllr-pre {margin:0;} /* убрать в main */
.pop_gllr-pre .stick100 img {max-width:100px;}/* заменить в main */

.box_preimg .myself {padding:2px;}
.box_preimg .box_pre-ph_1 .horiz-size,
.box_preimg .box_pre-ph2_3 .horiz-size,
.box_preimg .box_pre-ph2_3 .posit_zoom {width:100%;}
.box_preimg .box_pre-ph2_3 a > img {/*width:100%; height:auto; */max-height:80px; max-width:80px;}
.box_preimg .box_pre-ph2_3 .video_play {width:23px; height:18px; top:50%; left:50%; margin:-9px 0px 0px -12px;}

.fb_like {border:none; overflow:hidden; width:125px; height:21px;}
.ya_map {width:100%;}
#chartPrice, #chartCount {width:100%; height:350px;}

.fill-in .row-txt {padding:5px 0 0;} /* заменить в main */
.fill-in .autorised {white-space:normal; line-height:inherit;} /* убрать в main */
.fill-in .autorised input[type="text"] {width:100%;} /* убрать в main */

.where_buy-hr {width:100%;}
.where_buy-hr .column {width:20%;} /* убрать width:123px*/

.box_rivals .float_list {width:100%;}
.box_rivals .float_list li {width:33.3%;}
.box_rivals .img-box {box-sizing:content-box;}

.related_in-model .related_models ul {margin:0 -5px;}
.related_in-model li a {display:block; width:auto; height:auto;}
/*цены*/
.m_prices .n_models {width:100%; float:left; margin:0 0 0 -100px; padding:0 0 0 110px;}
.m_prices .gr_prices {border:dotted #cdcdcd; border-width:0 0 1px; font-size:13px; padding:5px 10px 10px; margin:0 0 5px;}
.m_prices .vip {background-color:#fff9ea; border-width:1px 0;}
.m_prices .gr_prices .n_shop {width:100px; float:left; position:relative; font-size:11px; text-align:left; padding-top:8px;}
.m_prices .gr_prices .shop_inf {margin-top:5px;}
.m_prices .gr_prices .n_model {width:100%; margin: 0 -110px 0 0; padding:7px 110px 0 0; float:left; clear:left;}
.m_prices .gr_prices .n_model .li_txt a {font-size:14px;}
.m_prices .gr_prices .n_model .br02 {font-size:11px;}
.m_prices .gr_prices .payment {float:left;}
.m_prices .gr_prices .buy_butt, .m_prices .gr_prices .go_buy {padding:0 0 12px 10px; text-align:right; float:left;}
.m_prices .gr_prices .payment li {font-size:13px;}
.m_prices .gr_prices .shop84_30 {padding:2px; box-sizing:content-box; background-color:#fff; border:1px solid #d7d7d7; border-radius:2px;}
.m_prices .gr_prices-in:after {clear:none;}
.m_prices .gr_prices .sub_price {width:100%;}
.m_prices .gr_prices .sub_price .n_model {border-top:1px dotted #cdcdcd;/* padding:10px 0;*/}
.m_prices .gr_prices .sub_price .br05 {padding-top:5px;}
.m_prices .gr_prices .go_buy {background:#037ee2; border-radius:1px; box-shadow:0 0 1px rgba(0,0,0,0.3) inset;}
.m_prices .gr_prices.vip .go_buy {background:#fdc022; color:#5b1800; text-shadow:0 1px 0 #fff;}
/*список отзывов на модель*/
#comments_list div.cell9 {padding-top:2px;}
#comments_list div.pad {padding-bottom:10px;}
#comments_list div.pad .stars_fill {margin:3px 5px 0 0;}

/*фильтры,подборы*/
.main_content2 {margin:0 0 0 5px;}
.filter_open {display:none;}
.tiles .lot {box-sizing:content-box;}
.demo input[type="text"] {width:50px; box-sizing:content-box;}
.model_item-img img {box-sizing:content-box; max-width:160px; max-height:160px;}
.filters_box .group.show-group-in .show-group-in {display:none;}

/*-----------------------------------------------*/
@media all and (max-width:990px){
/*модель*/
/*список отзывов на модель*/
	#comments_list div.pad .stars_fill {float:none; margin:2px 0 10px;}
	#comments_list div.pad .stars_fill-passive {float:right;}

/*фильтры,подборы*/
	.related_models .flag_red228 {width:auto; height:auto; position:relative; background:transparent; color:#419200; text-shadow:none; line-height:1.2em !important; font-size:15px !important;}
	.model_item-price {min-width:120px;}
	.advice_box {width:100%;}
	.advice_box .li_txt {max-width:none;}
	.sales_list .sales-pre_i {margin-right:-80px; width:80px;}
	.sales_list .model_item-r .box {margin:0 8px 0 95px;}
	.sales_list .sales-shop {min-width:120px; margin-left:0; padding-left:8px; float:right;}
}
@media all and (max-width:768px){
/*модель*/
	.promo_samsung {width:15%;}

	.gr_prices .gr_prices-in {position:relative;}
	.gr_prices .n_model {padding-bottom:50px;}
	.gr_prices .buy_butt {width:0; vertical-align:bottom; line-height:0; padding:0;}
	.gr_prices .buy_butt div {position:absolute; bottom:5px; right:12px; white-space:nowrap;}
	.gr_prices .buy_butt .shop_inf {right:auto; left:10px;}
	.gr_prices a.price {display:inline-block; font-size:19px;}
	.gr_prices .blue_but, .gr_prices .yel_but {width:100%; max-width:100%; line-height:35px; font-size:17px;}
	.gr_prices a.go_buy {display:inline-block;}
	.sub_price td {position:relative; padding:0;}
	.sub_price .n_model {padding:6px 8px 45px 6px;}
	.sub_price .price {position:absolute; bottom:5px; right:90px;}
	.sub_price .go_buy {position:absolute; bottom:5px; right:12px;}

	.related_in-model li {width:48%;}

	.pop_gllr-pre .vrtcl_mddl {width:90px; height:90px;}
	.pop_gllr-pre .vrtcl_mddl img {max-width:84px; max-height:84px;}
	
	.pop_gallery .where_buy a, .where_buy-hr a {font-size:12px;}
	.but_map_grph .cell6 {width:100%;}
	.but_map_grph .cell6 a {width:100%; max-width:330px; float:none; margin:auto;}

/*цены*/
	.m_prices .gr_prices .n_model {margin:0; padding:7px 0 0;}
	.m_prices .gr_prices .payment {width:26px; margin:-10px 0 10px 6px;}
	.m_prices .gr_prices .buy_butt {width:175px; line-height:30px; text-align:center;}
	.m_prices .gr_prices .buy_butt div, .m_prices .sub_price .price, .m_prices .sub_price .go_buy {position:static;}
	.m_prices .gr_prices .go_buy {float:none !important;}
	.m_prices .gr_prices .sub_price {position:relative;}
	.m_prices .gr_prices .n_model .br05 {margin-bottom:10px; white-space:nowrap;}

/*список отзывов на модель*/
	#comments_list .cell3 {font-size:13px; width:30%;}
	#comments_list .cell9 {width:70%;}

/*фильтры,подборы*/
	.tiles li {width:50%;}
	.main_content2 .model_item-r .info {float:none; margin-right:0; width:100%;}
	.main_content2 .model_item-price {float:none; min-width:inherit; margin:10px 0 0; text-align:left; padding:0;}
	.sales_list .sales-shop {min-width:inherit; float:none; padding:3px 0 0; border-top:1px dotted #ccc; margin:10px 0 -7px;}
	.sales_list .sales-shop_logo, .sales_list .sales-shop_inf {display:inline-block;}
	.sales_list .sales-shop_logo {width:auto; margin-right:15px;}
}
@media all and (max-width:640px){
/*модель*/
	.menu_tabs-in > .cell4, 
	.menu_tabs-in > .cell8{width:100%; padding:0 !important;}
	#model .resume .cell6 {width:50%;}
	.model_tech_info, .more_filter {display:none;}
	.similar_mdls, .resume-prices, .s_but_like {margin-left:12px; margin-top:0;}

	.related_in-model li {width:31%;}

	.ft-social {text-align:center !important;}
	.d_i-b {padding-right:16px;}

	.gr_prices-inf .appear_box {width:100%; max-width:400px; right:0;}
	.gr_prices-inf .c18_hr_blue {right:14px;}

	.pop_gllr-main .video_box iframe {width:100%;}

	.pop_gllr-pre .vrtcl_mddl {width:80px; height:80px;}
	.pop_gllr-pre .vrtcl_mddl img {max-width:74px; max-height:74px;}
	
	#___plusone_0 {width:80px !important;}
/*список отзывов на модель*/
	#comments_list .cell3 {font-size:14px;}

/*фильтры,подборы*/
/*	.cell3, .cell9 {width:100%;}*/
	#main2 {clear:both; float:none;}
	.filters {overflow:hidden; padding:0;}
	.filter_open {display:inherit; padding:5px 10px 10px; margin-top:-5px; position:relative; z-index:1; border-radius:0 0 5px 5px; /*transition: all 0.3s; */cursor:pointer;
    	background:#efefef;
    	background:-moz-linear-gradient(top, #efefef 0%, #e1e1e1 100%);
    	background:-webkit-linear-gradient(top, #efefef 0%, #e1e1e1 100%);
    	background:linear-gradient(to bottom, #efefef 0%, #e1e1e1 100%);
	}
	.filter_open:after {visibility:visible; height:30px; position:absolute; top:-30px; left:0; width:100%; opacity:1; z-index:-1; transition: all 0.3s;
		background: -moz-linear-gradient(top,  rgba(239,239,239,0) 0%, rgba(239,239,239,0.9) 100%);
		background: -webkit-linear-gradient(top,  rgba(239,239,239,0) 0%,rgba(239,239,239,0.9) 100%);
		background: linear-gradient(to bottom,  rgba(239,239,239,0) 0%,rgba(239,239,239,0.9) 100%);
	}
	.filter_open:hover a {color:#ff4800}
	.filters .name {cursor:pointer;}
	.filters .name img {display:inline-block; width:24px; height:20px; background:url(/i/filter24.png) 0 0 no-repeat; margin:-2px 5px 0 0; vertical-align:middle;}
	.filters.fb_open .name img {background-position:0 100%;}
	.fb_close .filters_box {display:none;}
	#left_col_box {margin-bottom:-1em;}
	.link-filter-block {left:initial; right:4px;}

    .finder {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow:  row wrap;
        -ms-flex-flow:      row wrap;
        flex-flow:          row wrap;
    }

    .filters-wrap {
        -webkit-order:  -1;
        -ms-order:      -1;
        order: -1;
    }

}
@media all and (max-width:480px){
/*модель*/
	#model .resume .cell6 {width:100%;}
	.similar_mdls, .resume-prices, .s_but_like {margin-left:0;}
	.model_tech_info {display:inherit;}
	#model_reviews_page .model_tech_info {display:none;}

	.related_in-model li {width:47.5%;}
	.columns_3 .column {width:100%;}
	.f_regions {width:auto; min-width:290px; left:inherit; right:0;}
	.f_regions .but_orng {width:148px; float:left; margin-left:56px;}
	.specs .char-title {width:45%;}
	.specs .char-value {width:55%;}
	.menu_tabs-in.hd_crnr {padding:0 35px 0 0;}
	.where_buy-hr li {width:50%;}
	
	.pop_gllr-main .vrtcl_mddl #gBigFoto {max-width:320px;/* height:100%;*/ max-height:320px;}
	.pop_gllr-main .vrtcl_mddl #gBigFoto.horiz-size {width:100%;}

	.pop_gllr-pre .vrtcl_mddl {width:60px; height:60px;}
	.pop_gllr-pre .vrtcl_mddl img {max-width:54px; max-height:54px;}

	.fill-in .row, .fill-in .row-all {padding-left:100px;}
	.fill-in .row-txt {width:85px; font-size:13px !important; margin-left:-100px;}
	.fill-in .h3_nr {font-size:13px !important;}
	#commentForm .cell-s {text-align:center;}
	#commentForm .stars_fill {display:inline-block;}
	#commentForm #key_block, #commentForm #key {float:none; vertical-align:top;}
	.good_bad .h3, #comments_list .medium{font-size:13px !important;}
	#comments_list table.text td.ctgr {width:130px;}

	.fill_error .row {padding: 0 0 22px 100px;}
	.fill_error .row-inf {width:84px; margin:0 0 0 -100px;}

	.yet_fltrs{padding:0 0 15px; border-right:transparent; border-bottom:1px solid #fff; box-shadow:0 -1px 0 #dbdbdb inset;}
	.yet_brand{padding-left:0;}
/*цены*/
	.m_prices .gr_prices .n_shop {width:100%;}
	.m_prices .gr_prices .shop84_30 {vertical-align:middle;}
	.m_prices .gr_prices .shop_inf {display:inline-block; vertical-align:middle; margin:5px;}
	.m_prices .n_models {float:none; margin:0; padding:0; clear:both;}
	.m_prices .gr_prices .n_model {margin:10px 0 0; padding:0;}
	.m_prices .gr_prices .payment {margin:0 0 10px 6px;}
	.m_prices .gr_prices .payment .box_delivery .neighbor { max-width:290px; min-width:290px;}
	.m_prices .gr_prices .n_shop > a {display:inline-block; vertical-align:super;}
	.m_prices .gr_prices .n_shop .shop_info {display:inline-block; vertical-align:middle;}
	.m_prices .gr_prices .buy_butt {width:100%; padding-left:0;}
	.gr_prices .blue_but, .gr_prices .yel_but {width:60%; margin:auto;}
	.m_prices .gr_prices .n_model a b {font-size:15px;}
/*список отзывов на модель*/
	#comments_list .cell9 {padding:5px 0 0 24px;}

/*фильтры,подборы*/
	.model_item-r .info {float:none; margin-right:0; width:100%;}
	.model_item-price {float:none; min-width:inherit; margin:10px 0 0; text-align:left; padding:0;}
	.best_shops-in {width:50%;}
	.tiles .lot {height:auto;}
	.model_item-img {float:none; height: auto; margin:0 auto 10px;}
	.model_item-r .box {margin:0;}
	.model_item-r .h4 {float:none; font-size:17px !important;}
	.main_content2 .model_item-price {text-align:center;}
	.model_item-price .blue_but {margin:7px auto; width:80%; max-width:none; font-size:18px; line-height:40px;}
	.model_item-price a.range {font-size:20px; line-height:28px; white-space:nowrap; display:inherit;}
	.tires-sel input[type="button"] {margin-top:15px;}
	.link-filter-txt {display:none;}
}
@media all and (max-width:320px){
	.columns_2 .column {width:100%;}
	.hd_crnr h2, .hd_crnr h3 {font-size:14px !important;}
	.post_cmmnt {font-size:12px}
	.related_in-model li {width:95%;}

	.sales_list .sales-pre_i {margin-right:-65px; width:65px;}
	.sales_list .model_item-r .box {margin:0 8px 0 80px;}
	.sales_list .sales-pre_i img {max-width:65px; max-height:65px;}

	.f_regions {right:inherit;}
	.f_regions .c18_hr_gold {right:125px;}

/*цены*/
	.gr_prices .blue_but, .gr_prices .yel_but {width:80%; margin:auto; font-size:18px;}

/*список отзывов на модель*/
	#comments_list table .good_bad .h3, #comments_list .medium {font-size: 12px !important;}
	#comments_list table .good_bad {float:none; display:block; clear:both;}
	#comments_list table .good {width:24px; height:28px; background-position:6px -114px;}
	#comments_list table .bad {width:24px; height:28px; background-position:-35px -114px;}
	#comments_list div.pad .stars_fill-passive, #comments_list div.pad .good_bad {float:left;}
}